
body {
	margin: 0;
	font-size: 12px;
	}

#skip, #print {
	display: none;
	}
	
hr {
	background-color: #18a5ae;
}

.twtr-hd, .twtr-ft{
	display:none;
}

.twitterText{
	font-weight:bold;
	font-size:14px;
}

#twtr-widget-1{
float:right;
font-size:10px;
}

.twtr-tweet-text p i a{
	font-size:10px;
}

.twtr-bd{
	font-size:9px;
}

.twitter{
	 vertical-align:middle;
	 margin-top:-3px;
	float:right;
	padding-left:6px;
}

/* ----------------------------- Main Layout Styles ----------------------------- */

#container {
	width: 761px;
	margin: 5px auto;
}

#header h1 {
	margin: 0;
	background: url(/images/header-background.jpg) top right no-repeat;
	border-top: solid 1px #18a5ae;
	height: 90px;
}
#header h1 a {
	display: block;
}

#content {
	width: 570px;
	margin: 0;
	float: left;
}

#panel {
	color: #fff;
	background: #18A5AE url(/images/panel-header.gif) top left no-repeat;
	font-size: 12px;
	padding: 20px 20px 0 20px;
}

#panel .text {

}

#panel a {
	color: #C6E9EB;
}

#panel a:hover {
	color: #fff;
}

#video > div {
	margin: 0 auto;
	-moz-box-shadow: 2px 2px 5px #333;
	-webkit-box-shadow: 2px 2px 5px #333;
	box-shadow: 2px 2px 5px #333;
}
#video.promo-video > div {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.video {
	padding: 0;
}
.promo-video {
	float: right;
	padding: 0 0 20px 20px;
}
.video-header {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-bottom: 15px;
}
.video-header h2 {
	font-weight: normal;
}
.video-header h3 {
	font-weight: lighter;
}
.video-text {
	margin-top: 15px;
}


#sections {
	float: left;
	width: 180px;
}

#sections a {
	font-weight: bold;
}

#maincontent {
	margin-right: 25%;
}

#endorser 
{
	padding: 11px 10px 10px 20px;
	background: url(/images/endorser-frame.gif) top left no-repeat;
	width: 351px;
	height: 106px;
	overflow: hidden;
	font-size: 0.9em;
	line-height: 1.1em;
}

#endorser.hba
{
	background:url(/plugins/rth/images/hba-endorsement.gif) top left no-repeat;
}

#endorser.soulpattinson img {
	position:relative;
	left:-19px;
	top:-7px;
}

#endorser.hba img 
{
	display:none;
}

#endorser.hba h4, #endorser.hba div, #endorser.mbf h4, #endorser.mbf div {
	display:none;
}

#endorser.mbf a {
	position:relative;
	top:-5px;
	left:-14px;
}

#endorser table
{
	width: 100%;
}

#endorser h4
{
	font-size: 12px;
	margin: 4px 0;
}

#endorser p 
{
	margin-top: 0;
}

#endorser table td
{
	vertical-align: top;
}

#yourfeedback{
	float:right;
}

#yourfeedback-twitter
{
	float: right;
	border:1px solid #8bd1d6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding:6px;
	min-height:112px;
}

#supportingcontent 
{
	clear: both;
	margin: 10px 0;
}

#supportingcontent p 
{
	margin-left: 0 !important;
}

#supportingcontent img
{
	float: none !important;
	margin: 0 !important;
}

/* ---------------------------------- Navigation Styles ---------------------------------*/

#mainnav {
	font-size: 10px;
	float: left;
	padding-top: 10px;
	}

#mainnav ul {
	margin: 0;
	padding: 0;
	}

#mainnav li {
	list-style: none;
	display: inline;
	padding-right: 10px;
	}

#mainnav li a {
	text-transform: uppercase;
	font-weight: bold;
	}

#mainnav li.this a.thiscontent {

}

a {
	color: #18a5ae;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#panelcontent a {
	text-decoration: underline;
}

/* ---------------------------------- Section List ---------------------------------*/

#sections {
	padding: 0px 10px 10px 0;
}

#sections p {
	font-size: 11px;
	margin-top: 0;
}

#sections ul {
	list-style: none;
    padding: 0px !important;
	margin: 0px !important;
	margin: px;
}

#sections li {
	margin: 0;
	padding-left: 17px;
}

#sections li { 
	background: url(/images/bullet-plus.gif) 0 2px no-repeat;
}

#sections li.open {
	background: url(/images/bullet-minus-faded.gif) 0 2px no-repeat;
}

#sections li.empty {
   	background: url(/images/bullet-minus.gif) 0 2px no-repeat !important;
}

#sections li li.empty {
	background: url(/images/minus.gif) 0 2px no-repeat !important;
}

#sections li.open ul { 
	display: block; 
}

/* ---------------------------------- Video Thumbs ---------------------------------*/

#thumbs {
	list-style: none;
	padding: 0;
	margin: 0;
}

#thumbs li {
	float: left;
	width: 270px;
	margin: 0px 5px 0px 0;
	overflow: hidden;
	position: relative;
	height: 66px;
}

#thumbs img {
	width: 65px;
	height: 52px;
	position: absolute;
}

#thumbs h3 
{
	font-size: 12px;
	color: #079fa8;
	font-weight: bold;
	margin: 0;
	margin-left: 75px;
}
#thumbs p
{
	font-size: 11px;
	margin: 0;
	margin-left: 75px;
	line-height: 1.2em;
}
#thumbs p.util
{
	line-height: 1.7em;
}

#thumbs a.play
{
	display: block;
	float: left;
	width: 40px;
	height: 13px;
	margin: 2px;
	padding: 0;
	border: 0;
	background: url(/images/play-button.gif) 0 0 no-repeat;
	text-indent: -1000em;
	cursor: pointer;
}
#thumbs a.members
{
	width: 90px;
	background: url(/images/members-button.gif) 0 0 no-repeat;
}

#thumbs a.hba
{
	width:105px;
	background: url(/plugins/rth/images/hba-membersonly.gif) 0 0 no-repeat;
}

#thumbs a.mbf
{
	width:105px;
	background: url(/plugins/rth/images/mbf-membersonly.gif) 0 0 no-repeat;
}

#thumbs a.more
{
	font-size: 10px;
	font-weight: bold;
}
#thumbs span.duration 
{
	font-size: 11px;
}

/* ---------------------------------- Tabs ---------------------------------*/

ul#tabs {
	clear: right;
	list-style: none;
	padding-bottom: 30px;
}
ul#tabs li {
	height: 30px;
	line-height: 30px;
	float: left;
	padding: 0 10px 0 0;
}

ul#tabs li a,
ul#tabs li span {
	float: left;
	display: block;
	color: #fff;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	font-weight: bold;
}

ul#tabs li { 
	background: url(/images/tab-inactive-right.gif) top right no-repeat; 
}
ul#tabs li a,
ul#tabs li span { 
	background: url(/images/tab-inactive-left.gif) top left no-repeat; 
}
ul#tabs li.active { 
	background: url(/images/tab-active-right.gif) top right no-repeat; 
}
ul#tabs li.active a,
ul#tabs li.active span { 
	background: url(/images/tab-active-left.gif) top left no-repeat; color: #000; 
}

div#sectioncontent.loading { 
	height: 10em;
	background: url(/images/loading.gif) center center no-repeat;
}

#sectioncontent.loading * { 
	visibility: hidden;
}

div.playing {
	position: absolute;
	width: 61px;
	height: 46px;
	background: url(/images/playing.png) center center no-repeat;
	top: 0;
	left: 0;
	z-index: 1000;
}

#panel table tr td{
	padding:2px 20px 2px 0;
}

/* ---------------------------------- Custom Pages ---------------------------------*/

#home #blurb
{
	display: none;
}

#content.page div#panel 
{
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#endorsing_bodies div#content table
{
	width: 100%;
}

#endorsing_bodies div#content td
{
	width: 50%;
}

#subscribers div#content img
{
	float: left;
	margin-left: -300px;
}

#subscribers div#content p
{
	margin-left: 300px;
}

#endorsing_bodies div.title,
#subscribers div.title 
{
	float: left;
}

#endorsing_bodies div#panel p,
#subscribers div#panel p
{
	margin-left: 280px;
}

/* ---------------------------------- Footer ---------------------------------*/

#footer {
	clear: both;
	font-size: 10px;
	font-weight: bold;
	margin-top: 10px;
	border-top: solid 1px #18a5ae;
	}

#copyright {
	float: left;
	margin: 5px 0;
	font-weight: bold;
	text-transform: uppercase;
	}

#footer ul {
	text-align: right;
	margin: 5px 0;
	padding: 0;
	}

#footer ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding-left: 5px;
	}

#footer ul li a {
	font-weight: bold;
	text-transform: uppercase;
	}

/* ---------------------------------- Quick Links ---------------------------------*/

#utilities {
	position: absolute;
	top: 5px;
	right: 10px;
	}

#utilities ul {
	margin: 0;
	padding: 0;
	float: right;
	}

#utilities ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
	}

#utilities ul li a {
	text-decoration: none;
	}
	

/* ------------------------------------ Subnav ---------------------------------------*/

#subnav h3 {
	margin-top: 0;
	padding: 10px 5px;
	}

#subnav p {
	margin-top: 0;
	padding: 0 5px;
	}

ul.navlist {
	margin: 0;
	padding: 0;
	}

ul.navlist li {
	list-style: none;
	margin: 0;
	padding: 0;
}
/* IE ignores styles with [attributes], so it will skip the following. */
ul.navlist li[class] a { background-image:url(/images/semi-trans-75.png); }
ul.navlist li[class] a:hover { 	background-image:url(/images/semi-trans-90.png); }

ul.navlist li a {
	display: block;
	margin: 0 0 1px 0;
	text-decoration: none;
	padding: 2px 5px;
	color: #000;
	}


ul.navlist ul {
	padding-left: 15px;
	margin: 0;
	}


ul.navlist li.category a,
ul.navlist li.thissection li.category a,
ul.navlist li.thissection li.content a {
	font-weight: normal;
	}

ul.navlist li.thissection a {
	font-weight: bold;
	}

ul.navlist li.content a {
	font-weight: normal;
	}

ul.navlist li.thiscontent a {
	font-weight: bold;
	}

/* ------------------------------------ Forms ---------------------------------------*/

form {
	text-align: left;
	padding: 0;
	margin: 0;
}

input, textarea, select, option {
	font: 1em /1 Verdana, Arial, Helvetica, sans-serif;
}

/*
input, textarea, select
{
	padding: 2px;
	border: none;
	background: #D7EFF1;
}

input:focus, textarea:focus, select:focus
{
	background: #fff;
}
*/



fieldset {
	border: solid 1px #68C4CA;
	margin: 1em 0;
	padding: 1.5em;
	
	/*@MOD*/
	border: solid 1px #fff;
	background: #8BD2D6;
        color: #11737A;
}

label a {
	color: #18A5AE;
}

form label {
	display: block;
	float: none;
	width: auto;
	margin: 0.5em 0;
}

form p label {
	display: inline;
}

/* form input.submit {
	color: #fff;
	border: solid 1px #fff;
	background: none;
	font-weight: bold;
	margin-top: 0.5em;
}
*/

label, legend {
	font-weight: bold;
	font-size: 12px;
}

legend {
	color: #fff;
}

label {
/*	color: #11737A; */
}

label a {
	color: #18A5AE;	
	font-we
}

div.buttongroup {
	clear: both;
	margin: 0.5em 0;
}

/* ------------------------------------ Custom Form Elements ---------------------------------------*/

form#searchform .submit {
	width: 98px;
	height: 20px;
	background: url(/images/search-again-button.gif) center center no-repeat;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer;
}

form#loginform .submit {
	width: 57px;
	height: 20px;
	background: url(/images/login-button.gif) center center no-repeat;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer;
}

#bestdescribed label,
#areaofinterest label,
#subscribe label
{
	display: inline;
}

#areaofinterest span 
{
	float: left;
	width: 40%;
}


/* ------------------------------------ Quick search field ---------------------------------------*/

form#search {
	text-align: right;
	padding: 5px 0;
	}

form#search input {
	background: #fff;
	padding: 1px;
	border: solid 1px #8bd2d6;
}

form#search label {
	float: none;
	font-weight: bold;
	}
	
form#search .submit {
	width: 60px;
	height: 20px;
	margin: 0;
	padding: 0;
	border: 0;
	background: url(/images/search-button.gif) center center no-repeat;
	text-indent: -1000em;
	cursor: pointer;
}

/* ------------------------------------ Form Errors ---------------------------------------*/

div#errorbox {
	margin: 1em 0;
	border: solid 1px #ADDFE2;
	background: #11737A;
	padding: 1em 1em 0.5em 1em;
}
div#errorbox h3 {
	font-size: 12px;
	font-weight: bold;
}
div#errorbox label {
	color: #000;
}



/* ------------------------------------ Timing ---------------------------------------*/

#timing	{
	width: 770px;
	margin: 0 auto;
	text-align: right;
	font-size: 120%;
}

#timing p {
	display: inline;
	padding-left: 1em;
}

#timing p code.warn {
	color: red;
	font-size: 140%;
}

/* ------------------------------------ Privacy Policy ---------------------------------------*/

body#privacy pre {

	white-space: normal;
}

/* ------------------------------------ Tables ---------------------------------------*/
.tablewrapper {
	width: 100%;
	overflow: hidden;
}

#userbox {
	font-size: 11px;
	text-align: right;
	text-transform: uppercase;
}

#userbox a {
	font-size: 11px;
	text-align: right;
	text-transform: uppercase;
}

div.membershiprequired
{
	clear: both;
	color: #000;
	background: #8bd2d6;
	margin: 20px 0;
	padding: 10px; 
}
div.membershiprequired a
{
	color: #127880 !important;
	font-weight: bold;
}

#systeminfo {
	background: #eef;
	border: solid 1px #bbd;
	padding: 5px 10px;
}

#systeminfo p {
	color: #77b;
	font-family: monaco, fixed;
	font-size: 10px;
}

/* --------------------------------- Survey Form -----------------------------*/

#trialsurvey div#maincontent {
	margin-right:0px;
}

form#survey ul {
	padding-left:10px;
	margin-left:0px;
}

form#survey legend {
	font-size:13px;
}

form#survey ul li {
	clear:both;
	list-style:none;
}

form#survey ul ul {
	padding:0px;
	margin:0px;
}

form#survey fieldset {
	border:0px solid #fff;
}

form#survey #learned input {
	float:left;
}

form#survey #learned label {
	float:left;
}

form#survey #topics label {
	float:left;
}

form#survey #topics input {
	float:left;
}

form#survey #what-prompted input, form#survey #what-prompted label {
	float:left;
}

form#survey div.buttongroup input {
	background:url(/plugins/rth/images/submit-button.gif) no-repeat;
	height:30px;
	width:80px;
	text-indent:-9999px;
	cursor:pointer;
	margin-left:23px;
	margin-bottom:10px;
	clear:both;
	position:absolute;
	border:0px solid black;
}

form#survey div.buttongroup {
	height:50px;
}

form#survey select,form#survey input.text {
	border:1px solid #8BD2D6;
	background:#fff;
}

form#survey input.text {
	margin-left:5px;
	width:300px;
}

form#survey input.radio, form#survey input.checkbox {
	position:relative;
	top:2px;
	background-color:#fff;
}

form#survey select {
	clear:left;
	float:left;
}

form#survey h2 {
	font-size:20px;
}

form#survey legend span {
	position:relative;
	left:-25px;
	color:#000;
}

form#survey #othertopics label {
	position:relative;
	font-size:13px;
	left:-10px;
	margin:10px 0px;
}

form#survey #othertopics input.text {
	margin-left:15px;
}

form#survey div#errorbox ul li {
	list-style-type:disc;
	margin-left:10px;
}

div.tos {
	border: inset 1px #fff;
	background: #fff;
	color: #000;
	padding: 0.5em;
	height: 15em;
	font-size: 11px;
	overflow: auto;
}

div.tos * {
		font-family: Times New Roman, serif;
}

div.tos h4 {
	font-size: 12px;
}

form.contactus input[type='text'],
form.contactus textarea{
	width:90%;
	padding:5px;
}
form.contactus textarea{
	height:100px
}
